RSS   Vulnerabilities for 'Kunena forum'   RSS

2010-01-04
 
CVE-2009-4550

CWE-89
 

 
SQL injection vulnerability in the Kunena Forum (com_kunena) component 1.5.3 and 1.5.4 for Joomla! allows remote attackers to execute arbitrary SQL commands via the func parameter to index.php.

 

 >>> Vendor: Kunena 2 Products
Kunena forum
Kunena


Copyright 2019, cxsecurity.com

 

Back to Top